Agree!

On Sep 21, 2006, at 10:31 AM, Even André Fiskvik wrote:

The PEAR coding standards was established with PHP 4 in mind.
Since Propel is targeted at PHP 5.x, which implements private/protected access modifiers, we don't really need to "emulate" this functionality by using underscores etc.